[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libblkid: Block device identification library

Name:libblkid
Release:2.33.2-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Block device identification library.
Size:370.16 KB
Download:libblkid-2.33.2-1mamba.x86_64.rpm
Source RPM:util-linux
Provides:libblkid.so.1()(64bit) libblkid.so.1(BLKID_1.0)(64bit) libblkid.so.1(BLKID_2.15)(64bit) libblkid.so.1(BLKID_2.17)(64bit) libblkid.so.1(BLKID_2.18)(64bit) libblkid.so.1(BLKID_2.20)(64bit) libblkid.so.1(BLKID_2.21)(64bit) libblkid.so.1(BLKID_2.23)(64bit) libblkid.so.1(BLKID_2.25)(64bit) libblkid.so.1(BLKID_2.30)(64bit) libblkid.so.1(BLKID_2_31)(64bit) libblkid[=1:2.33.2-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) ld-linux-x86-64.so.2()(64bit) ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.25)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libmount[=1:2.33.2-1mamba] libuuid.so.1()(64bit) libuuid.so.1(UUID_1.0)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libmount libuuid
Required by:abiword(x86_64) abootimg(x86_64) anjuta(x86_64) audacity(x86_64) avahi(x86_64) brasero(x86_64) btrfs-progs(x86_64) ccnet-server(x86_64) cheese(x86_64) cinnamon(x86_64) cjs(x86_64) claws-mail(x86_64) clutter-gst(x86_64) clutter-gtk(x86_64) codeblocks(x86_64) cryptsetup(x86_64) e2fsprogs(x86_64) empathy(x86_64) evince(x86_64) f2fs-tools(x86_64) farstream(x86_64) fontforge(x86_64) fwts(x86_64) gambas3-gb-gtk(x86_64) gambas3-gb-gtk3(x86_64) gambas3-gb-image(x86_64) gambas3-gb-mime(x86_64) gda(x86_64) gdm(x86_64) geany(x86_64) gedit(x86_64) gerbv(x86_64) gjs(x86_64) glib-dconf(x86_64) gnome-keyring(x86_64) gnome-online-accounts(x86_64) gnome-themes-standard(x86_64) gobject-introspection(x86_64) gtk-vnc(x86_64) gutenprint(x86_64) gwenhywfar(x86_64) handbrake(x86_64) hexchat(x86_64) jamin(x86_64) kvpm(x86_64) libamtk(x86_64) libavahi(x86_64) libavahi-gtk3(x86_64) libblkid-devel(x86_64) libblockdev(x86_64) libblockdev-tools(x86_64) libbtrfs-progs(x86_64) libcalamares(x86_64) libcanberra(x86_64) libcanberra-gtk2(x86_64) libcanberra-gtk3(x86_64) libccnet(x86_64) libcinnamon-menus(x86_64) libcjs(x86_64) libclutter(x86_64) libcodeblocks(x86_64) libcogl(x86_64) libcryptsetup(x86_64) libdbus-glib(x86_64) libdbus-glib-tools(x86_64) libempathy(x86_64) libf2fs(x86_64) libfdisk(x86_64) libfm(x86_64) libfolks(x86_64) libfolks-devel(x86_64) libfontforge(x86_64) libfwts(x86_64) libgames-support(x86_64) libgarcon(x86_64) libgcj4(x86_64) libgcr(x86_64) libgda(x86_64) libgda-mysql(x86_64) libgda-postgresql(x86_64) libgdata(x86_64) libgdk-pixbuf(x86_64) libgdk-pixbuf-devel(x86_64) libgdl(x86_64) libgeany(x86_64) libgee(x86_64) libgegl(x86_64) libgegl02(x86_64) libgjs(x86_64) libglib(x86_64) libglib-devel(x86_64) libgmime(x86_64) libgnome-autoar(x86_64) libgnome-games-support(x86_64) libgnomekbd(x86_64) libgoocanvas(x86_64) libgraphviz(x86_64) libgspell(x86_64) libgspell-devel(x86_64) libgstreamer(x86_64) libgtk(x86_64) libgtk-devel(x86_64) libgtk2(x86_64) libgtk2-devel(x86_64) libgtksourceview(x86_64) libgtkspell3(x86_64) libgudev(x86_64) libgupnp-igd(x86_64) libgvfs(x86_64) libkpmcore(x86_64) liblvm2(x86_64) libmbim(x86_64) libmbim-tools(x86_64) libmount(x86_64) libmuffin(x86_64) libmutter(x86_64) libmypaint(x86_64) libnice(x86_64) libnm(x86_64) libnm-gtk(x86_64) libopensc(x86_64) libosinfo(x86_64) libosinfo-tools(x86_64) libparted(x86_64) libphodav(x86_64) libpolkit(x86_64) libqmi(x86_64) libqmi-tools(x86_64) libqt-mobility(x86_64) librest(x86_64) librsvg(x86_64) libseafile(x86_64) libsecret(x86_64) libsecret-tools(x86_64) libsignon-glib(x86_64) libspice(x86_64) libspice-gtk(x86_64) libtotem-pl-parser(x86_64) libtracker(x86_64) libuhttpmock(x86_64) libumockdev(x86_64) libunity(x86_64) libunity-tools(x86_64) libupower(x86_64) libvirt-client(x86_64) libvirt-glib(x86_64) libvlc(x86_64) libvolume_key(x86_64) libxfce4ui(x86_64) libxfconf(x86_64) libyelp(x86_64) libzeitgeist2(x86_64) libzfs(x86_64) libzulucrypt(x86_64) linphone(x86_64) lvm2(x86_64) ModemManager(x86_64) muffin(x86_64) mutter(x86_64) network-manager-applet(x86_64) NetworkManager(x86_64) NetworkManager-openconnect(x86_64) NetworkManager-openvpn(x86_64) NetworkManager-pptp(x86_64) NetworkManager-vpnc(x86_64) nfs-server(x86_64) nfs-utils(x86_64) nilfs-utils(x86_64) opensc(x86_64) PackageKit(x86_64) PackageKit-glib(x86_64) PackageKit-gtk(x86_64) PackageKit-gtk2(x86_64) phodav(x86_64) plymouth-x11(x86_64) postplug(x86_64) pulseaudio-module-gsettings(x86_64) pygobject2(x86_64) readpst(x86_64) rhythmbox(x86_64) rhythmbox-devel(x86_64) seafile(x86_64) seafile-server(x86_64) spice-gtk(x86_64) systemd-core(x86_64) telepathy-farstream(x86_64) telepathy-gabble(x86_64) Thunar(x86_64) tracker(x86_64) udev(x86_64) udisks2(x86_64) umockdev(x86_64) util-linux(x86_64) volume_key(x86_64) xfce4-panel(x86_64) yelp(x86_64) zeitgeist(x86_64) zfs(x86_64) zulucrypt(x86_64)
Build required by:
Filenames:/usr/lib64/libblkid.so.1 /usr/lib64/libblkid.so.1.1.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.